
QGIS Application - Feature request #11122

Pdf auto-open

2014-09-01 12:47 AM - Per Gammerath

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19451

Description

I would appreciate an option to auto-open pdf files after they are generated.

History

#1 - 2014-11-27 05:24 PM - James Harvey

I would like to second that. It does come in handy at times as I need to do additional PDFX3 conversions on my PDF exports.

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

2025-04-26 1/1


